Subject: Vapourising burners

From: Pat Dworzan <[email-masked]>
Date: 7 Jul 1996 14:32:24 GMT

I hope I'm not too late. I saw your post (Ed Hass) late nite but did not 
respond due to being totally new to e-mail and posting. Anyway, I've 
built a few high speed, class B flash steam model hydroplanes based 
upon the Alan Rayman designs and I, too, have a collection of 
experimental burners laying around in my scrap box. I assume we're 
talking about the same thing: a gasoline fired blowlamp consisting of a 
pressurized tank connected to a flame tube with a vapourising coil 
wrapped around it? If so, I would be more than happy to pay the freight 
to see what you've been up to. Although my lamps have been generally 
succesful and cover a variety of sizes, I have not been too succesful in 
making an dependable needle valve control for use with radio control; the 
temperature developed at the backhead causes the valve to expand, which 
in turn causes the pressurized fuel to issue out around the valve stem 
packing. I have since had to settle for a fixed design with a simple 
screw down control on the tank, but this is not effective in taming the 
ferocious beast. Please e-mail particulars if still available. PS Happy 
birthday!